div.coming_events{
	padding: 0 0.2em 0;
	clear:both;
	overflow:hidden;
	font-size:0.9em;
	background-color:#fff3e5;
}

div.coming_events div.event_row{
	border-bottom: 1px dotted #f1a449;;
    overflow: hidden;
    padding: 0.2em;
}


.c_icon{
	vertical-align:middle;
	float:left;
	padding-left:0.7em;
	padding-top:0px;"	
}

.c_name{
	float:left;	
	line-height:1.65em;
}

.c_info{
	float:right;	
	font-size:0.8em;
	text-align:right;
	line-height:0.8em;
	padding-top:0.18em;
}


div.bot_info{
    background-color: #aa5709;
    color: #FFFFFF;
    overflow: hidden;
    padding: 0.3em 0.1em;
	font-size:1.3em;
}

div.bot_menu{
	width:100%;
	background-color:#aa5709;
	color:#ffffff;
	font-size:1em;
}

.bot_menu td{
	color:#ffffff;	
	text-align:center;
	padding:1em 0;
	font-size:0.65em;
	border-right:2px solid #7a3e07;
}




a:link, a:visited, a:hover{
	text-decoration:none;
	color:inherit;
}



@media screen (max-width: 270px){body,tbody{font-size:16px}}@media screen and (min-width: 270px) and (max-width: 290px){body,tbody{font-size:17.576px}}@media screen and (min-width: 290px) and (max-width: 310px){body,tbody{font-size:18.788px}}@media screen and (min-width: 310px) and (max-width: 330px){body,tbody{font-size:20px}}@media screen and (min-width: 330px) and (max-width: 350px){body,tbody{font-size:21.21px}}@media screen and (min-width: 350px) and (max-width: 370px){body,tbody{font-size:22.42px}}@media screen and (min-width: 370px) and (max-width: 390px){body,tbody{font-size:23.64px}}@media screen and (min-width: 390px) and (max-width: 410px){body,tbody{font-size:24.85px}}@media screen and (min-width: 410px) and (max-width: 430px){body,tbody{font-size:26.06px}}@media screen and (min-width: 430px) and (max-width: 450px){body,tbody{font-size:27.27px}}@media screen and (min-width: 450px) and (max-width: 470px){body,tbody{font-size:28.48px}}@media screen and (min-width: 470px) and (max-width: 490px){body,tbody{font-size:29.697px}}@media screen and (min-width: 490px) and (max-width: 510px){body,tbody{font-size:31px}}@media screen and (min-width: 510px) and (max-width: 530px){body,tbody{font-size:32.12px}}@media screen and (min-width: 530px) and (max-width: 550px){body,tbody{font-size:33.33px}}@media screen and (min-width: 550px) and (max-width: 570px){body,tbody{font-size:34.55px}}@media screen and (min-width: 570px) and (max-width: 590px){body,tbody{font-size:35.76px}}@media screen and (min-width: 590px) and (max-width: 610px){body,tbody{font-size:36.97px}}@media screen and (min-width: 610px) and (max-width: 630px){body,tbody{font-size:38.1818px}}@media screen and (min-width: 630px) and (max-width: 650px){body,tbody{font-size:39.34px}}@media screen and (min-width: 650px) and (max-width: 670px){body,tbody{font-size:40.606px}}@media screen and (min-width: 670px) and (max-width: 690px){body,tbody{font-size:41.82px}}@media screen and (min-width: 690px) and (max-width: 710px){body,tbody{font-size:43.03px}}@media screen and (min-width: 710px) and (max-width: 730px){body,tbody{font-size:44.24px}}@media screen and (min-width: 730px) and (max-width: 750px){body,tbody{font-size:45.45px}}@media screen and (min-width: 750px) and (max-width: 770px){body,tbody{font-size:46.667px}}@media screen and (min-width: 770px) and (max-width: 790px){body,tbody{font-size:47.8788px}}@media screen and (min-width: 790px) and (max-width: 810px){body,tbody{font-size:49.09px}}@media screen and (min-width: 810px) and (max-width: 830px){body,tbody{font-size:50.3px}}@media screen and (min-width: 830px) and (max-width: 850px){body,tbody{font-size:51.515px}}@media screen and (min-width: 850px) and (max-width: 870px){body,tbody{font-size:52.73px}}@media screen and (min-width: 870px) and (max-width: 890px){body,tbody{font-size:53.94px}}@media screen and (min-width: 890px) and (max-width: 910px){body,tbody{font-size:55.15px}}@media screen and (min-width: 910px) and (max-width: 930px){body,tbody{font-size:56.36px}}@media screen and (min-width: 930px) and (max-width: 950px){body,tbody{font-size:57.576px}}@media screen and (min-width: 950px){body,tbody{font-size:57.576px}}




body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    border: 0 none;
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}


/**********************************************/

*{
    margin:0;
    padding:0;
}

body {
    font-family:Raghu,Arial,Helvetica,sans-serif;
}